EasyDiscuss 4.0.19
Hello,

I have an active subscription to Easydiscuss on gamicopter.com. However, on the Joomla backend, I keep getting the message "You do not have an active subscription yet or your subscription has expired". I downloaded the full installer and upgraded to the latest version as well. However, the message still keeps appearing. Can you let me know the reason? Is there something I am missing?

Thank you
Best regards

Praveen

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently a weekend from where we are at. Some answers may already be available on our documentation

Rest assured that we will get back to your posts as soon as the week starts!

Your time
Stack Ideas time